#tsPics bar{ display: inline-block; width: 1px; border-left: 1px solid rgba(255,255,255,0.5);  }

#tsPics{ font-size: 0.5em; }
#tsPics h1{ background: #00A299; color: #fff; font-weight: 300; text-align: center; margin: 0; font-size: 2.5em; padding: 1em; width: 100wv; margin-top: 4em; }
#tsPics in{ display: flex; flex: none; flex-wrap: wrap; }
#tsPics img{ width: 100em; height: 54.72em; }

#tsPics section{ display: flex; flex: none; width: 100em; height: 54.72em; background: center center no-repeat; background-size: 100% 100%; }

#tsPics #concerns{
    justify-content: space-between; align-items: flex-start; background-image: url(images/techspecs/concerns.jpg);
}
#tsPics #concerns txt{ display: inline-block; margin: 11em 0 0 4em; padding: 0.4em 0.9em; width: 21.4em; font-size: 1.9em; background: rgba(100,122,104,0.45); }
#tsPics #concerns txt h2{ margin: 0 0 0.5em; }
#tsPics #concerns txt ul{ margin: 0 0 0 1em; padding: 0; list-style-type: none; font-size: 0.9em; }
#tsPics #concerns txt ul li{ margin-bottom: 0.2em; }
#tsPics #concerns txt ul li:before{ content: '\2022'; margin-left: -0.75em; }

#tsPics #fourpoints{ display: flex; flex-direction: column; align-items: stretch; background-image: url(images/techspecs/fourpoints_back.jpg); padding: 5.8em 5.5em; }
#tsPics #fourpoints in{  justify-content: space-around; align-items: center; font-size: 2em; }
#tsPics #fourpoints article{  text-align: center;  }
#tsPics #fourpoints article h2{ margin: 0 0 0.21em; letter-spacing: 0.1em; }
#tsPics #fourpoints article txt{ font-size: 0.88em; line-height: 1.6em; }
#tsPics #fourpoints bar{ height: 2.5em; }
#tsPics #fourpoints cell{ text-align: center; padding-top: 0.75em; font-size: 2.5em; }
#tsPics #fourpoints pic{ width: 16em; height: 15em; background-image: url(images/techspecs/fourpoints_front.png); }



#tsPics #multipoints{
    flex-wrap: wrap; justify-content: space-around; align-items: stretch; background-image: url(images/techspecs/multipoints_back.svg); background-size: cover; padding: 10em;
}
#tsPics #multipoints article{ font-size: 1em; width: 7em; margin: 0 0.5em 2em; text-align: center; font-size: 1.5em;  }
#tsPics #multipoints article pic{ width: 4em; height: 4em; }
#tsPics #multipoints article txt{ display: block; opacity: 0.5; line-height: 1em; }



#tsPics #purecarbon{
    justify-content: space-around; align-items: center; background-image: url(images/techspecs/purecarbon.jpg);
}
#tsPics #purecarbon cell{ font-size: 2em; }
#tsPics #purecarbon cell h2{ margin: 0 0 0.21em;  }
#tsPics #purecarbon cell txt{ font-size: 0.9em; line-height: 1.6em;  }

#tsPics #miccam{
    justify-content: space-between; align-items: flex-end; background-image: url(images/techspecs/miccam.jpg); padding: 8.2em;
}
#tsPics #miccam cell{ font-size: 1.8em; }
#tsPics #miccam cell h2{ margin: 0 0 0.2em;  }
#tsPics #miccam cell div{ height: 4.1em; }

#tsPics #twoonone{
    align-items: flex-start; background-image: url(images/techspecs/twooneone_back.svg); background-size: 100% 100%;  padding: 1.75em 6em 6.5em 8.2em;/*padding: 6.5em 8.2em;*/
}
#tsPics #twoonone cell{ font-size: 1.9em; }
#tsPics #twoonone cell h2{ margin: 0 0 0.2em; letter-spacing: 0.05em; }
#tsPics #twoonone cell.txt{ align-self: flex-end; margin: 0 -8em 0 0; }
#tsPics #twoonone cell txt{ line-height: 1.5em; }
#tsPics #twoonone cell pic{ width: 35em; height: 27.51em; background-image: url(images/techspecs/twooneone_front.png); }

#tsPics #easytalk{
    justify-content: space-between; align-items: center; background-image: url(images/techspecs/easytalk.jpg); padding: 6.5em 8.2em; color: #4c4c4c;
}
#tsPics #easytalk cell{ font-size: 1.9em;  width: 33%; }
#tsPics #easytalk cell h2{ margin: 0 0 0.2em; font-weight: 800; line-height: 1em; }


#tsPics #voicecontrol{
    justify-content: space-between; align-items: stretch; background-image: url(images/techspecs/voicecontrol_back.svg); 
}
#tsPics #voicecontrol cell{ width: 60%; }
#tsPics #voicecontrol pic{ background-image: url(images/techspecs/voicecontrol_pic.jpg); background-size: cover; width: 100%; height: 100%;}
#tsPics #voicecontrol txt{ display: inline-flex; flex: 1; flex-direction: column; font-size: 2em; padding: 0 6em 6em 1em; align-self: flex-end; }
#tsPics #voicecontrol txt h2{display: inline-block; margin: 0 0 0.5em; }
#tsPics #voicecontrol txt ul{ margin: 0 0 0 1em; padding: 0; list-style-type: none; font-size: 0.9em; }
#tsPics #voicecontrol txt ul li{ margin-bottom: 0.2em; }
#tsPics #voicecontrol txt ul li:before{ content: '\2022';  }

#tsPics #voiceprompt{ 
    justify-content: space-between; align-items: center;  background-image: url(images/techspecs/voiceprompt_back.svg); padding: 6em 2em 2em 6em;
}
#tsPics #voiceprompt span{ font-size: 2em; }
#tsPics #voiceprompt span div{ width: 55%; margin-bottom: 2em; }
#tsPics #voiceprompt span h2{ margin: 0 0 0.25em; letter-spacing: 0.05em; }
#tsPics #voiceprompt span txt{ line-height: 1.5em; font-size: 0.9em; }
#tsPics #voiceprompt span in{ display: flex; flex: none; justify-content: space-around; align-items: center; }
#tsPics #voiceprompt in article{ width: 20%; text-align: center; margin: 1em 0; }
#tsPics #voiceprompt bar{ height: 1.25em; }
#tsPics #voiceprompt cell{ align-self: flex-end; }
#tsPics #voiceprompt pic{ 
    display: inline-flex; flex: none; justify-content: space-between; align-items: center;
    background-image: url(images/techspecs/voiceprompt_front.png); width: 50em; height: 44em; background-size: contain;
}
#tsPics #voiceprompt pic article{
    display: inline-flex; flex: none; justify-content: center; align-items: center; width: 6em; height: 6em; font-size: 1.5em; padding: 0.33em; text-align: center;
    background: url(images/techspecs/voiceprompt_cell.svg) no-repeat center center; background-size: 100% 100%;
}
#tsPics #voiceprompt pic article:first-child{ transform: translate( -0.25em, -3.5em ); }
#tsPics #voiceprompt pic article:nth-child(2){ transform: translate( 0, 8em ); }
#tsPics #voiceprompt pic article:nth-child(3){ transform: translate( 5em, -13em ); }
#tsPics #voiceprompt pic article:last-child{ transform: translate( -1em, 0 ); }


#tsPics #milgrade{ 
    justify-content: space-between; align-items: center;  background-image: url(images/techspecs/milgrade_back.svg); padding: 6em 6em 2em 6em;
}
#tsPics #milgrade span{ font-size: 2em; }
#tsPics #milgrade span div{ width: 55%; margin-bottom: 2em; }
#tsPics #milgrade span h2{ margin: 0 0 0.25em; letter-spacing: 0.05em; }
#tsPics #milgrade span txt{ line-height: 1.5em; font-size: 0.9em; }
#tsPics #milgrade span in{ display: flex; flex: none; justify-content: space-around; align-items: center; }
#tsPics #milgrade in article{ width: 40%; text-align: center; margin: 1em 0; font-size: 0.9em; }
#tsPics #milgrade bar{ height: 1.25em; }
#tsPics #milgrade pic{ background-image: url(images/techspecs/milgrade_front.png); width: 50em; height: 44em; }



#tsPics #intelli{ 
    justify-content: space-between; align-items: stretch;  background-image: url(images/techspecs/intelli_back.svg); padding: 0 6em 0 0;
}
#tsPics #intelli span{ font-size: 1.75em; align-self: flex-end; padding: 3.5em 1em; letter-spacing: 0.05em; }
#tsPics #intelli span div{ width: 55%; margin-bottom: 2em; }
#tsPics #intelli span h2{ margin: 0 0 0.25em; letter-spacing: 0.05em; }
#tsPics #intelli span div{ height: 2em; }
#tsPics #intelli span txt{ line-height: 1.5em; font-size: 0.9em; }
#tsPics #intelli span in{ display: flex; flex: none; justify-content: space-around; align-items: center; }
#tsPics #intelli in article{ width: 40%; text-align: center; margin: 1em 0; font-size: 0.9em; }
#tsPics #intelli bar{ height: 1.25em; }
#tsPics #intelli pic{ background-image: url(images/techspecs/intelli_front.png); width: 66em; height: 100%; background-position: left center; background-size: auto 100%; }



#tsPics #buckle{
    justify-content: space-between; align-items: center; background-image: url(images/techspecs/buckle.jpg); padding: 8em 8em 30em;
}
#tsPics #buckle cell{ font-size: 2em; }
#tsPics #buckle cell h2{ margin: 0 0 0.21em;  }
#tsPics #buckle cell txt{ font-size: 0.9em; line-height: 1.6em;  }


#tsPics #ventil{
    justify-content: space-between; align-items: center; background-image: url(images/techspecs/ventil.jpg); padding: 16em;
}
#tsPics #ventil cell{ font-size: 2em; }
#tsPics #ventil cell h2{ margin: 0 0 0.21em;  }
#tsPics #ventil cell txt{ font-size: 0.9em; line-height: 1.6em;  }




#tsPics #safety{
    flex-direction: column; justify-content: center; align-items: center; background-image: url(images/techspecs/safety.svg); padding: 8em 16em;
}
#tsPics #safety h2{ text-align: center; font-size: 3em; }
#tsPics #safety h2 in{ display: flex; flex: none; justify-content: space-between; align-items: center; font-size: 0.75em; margin-top: 0.75em; }
#tsPics #safety h2 in cell{ padding: 0.3em 0.5em; border: 1px solid #fff; border-radius: 5%; }
#tsPics #safety txt{ font-size: 1.75em; line-height: 1.75em; }

#tsPics #fourc{
    justify-content: space-between; align-items: center; background-image: url(images/techspecs/fourc.jpg); padding: 7em; color: #444444;
}
#tsPics #fourc cell{ font-size: 2.25em; }
#tsPics #fourc cell h2{ margin: 0 0 0.21em; font-size: 1.1em; margin: 1em 0; }
#tsPics #fourc cell txt{ font-size: 0.9em; line-height: 1.6em;  }




#tsPics #act{
    justify-content: space-around; align-items: center; background-image: url(images/techspecs/act_back.svg); padding: 10em;
}
#tsPics #act pic{ flex: 1; height: 40em; background-size: contain; margin-top: 12em; }
#tsPics #act pic:first-child{ background-image: url(images/techspecs/act_front_01.png); }
#tsPics #act pic:nth-child(2){ background-image: url(images/techspecs/act_front_02.png); }
#tsPics #act pic:last-child{ background-image: url(images/techspecs/act_front_03.png); }
